const playerToDeleteId = new ObjectId("65c4d2e6b3c72d3c45a77777");
const achievement1ToDeleteId = new ObjectId("65c4d2e6b3c72d3c45a88888");
const achievement2ToDeleteId = new ObjectId("65c4d2e6b3c72d3c45a99999");

db.spieler.deleteOne({ _id: playerToDeleteId });

db.achievements.deleteMany({
  $or: [{ _id: achievement1ToDeleteId }, { _id: achievement2ToDeleteId }],
});
